Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.server.core.tests
Bundle-Activator: org.eclipse.jst.server.core.tests.TestsPlugin
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jst.server.core.tests
Bundle-Version: 1.0.302.v200805140145
Bundle-ClassPath: tests.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.resources,or
 g.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.jdt.core,org.eclip
 se.jdt.launching,org.eclipse.wst.server.core,org.eclipse.jst.server.c
 ore
Export-Package: org.eclipse.jst.server.core.tests,org.eclipse.jst.serv
 er.core.tests.impl,org.eclipse.jst.server.core.tests.j2ee

